Salut! Pentru a avea access la toate optiunile forumului trebuie sa te inregistrezi aici!
Results 1 to 2 of 2
  1. #1
    Proaspat posesor de iDevice Array
    Terminal
    iPhone 4 16GB
    Versiune de iOS
    5.0.1
    Jailbroken cu
    redsn0w
    Reteaua de telefonie mobila
    Vodafone
    Posts
    2
    Feedback Score
    0
    Thumbs Up/Down
    Received: 0/0
    Given: 0/0
    Rep Power
    0

    0 Not allowed! Not allowed!

    Question Aplicatiile din Cydia nu rescunosc versiunea de firmware a device-ului

    Salut,

    Am facut recent upgrade unui iPhone 4 de la iOS 5 la iOS 5.0.1, iar apoi am facut untethered jailbreak.
    Imediat dupa ce am facut jailbreak am incercat sa instalez niste aplicatii din Cydia, dar pentru orice aplicatie pe care incercam sa o instalez eram notificat ca instalarea acesteia depinde de un firmware mai mare sau egal cu unul de genul "5.0"

    A mai intampinat cineva problema asta? Si evident, stie cineva cum sa o rezolv?


    Click image for larger version. 

Name:	IMG.jpg 
Views:	107 
Size:	88.8 KB 
ID:	1116

  2. #2
    Proaspat posesor de iDevice Array
    Terminal
    iPhone 4 16GB
    Versiune de iOS
    5.0.1
    Jailbroken cu
    redsn0w
    Reteaua de telefonie mobila
    Vodafone
    Posts
    2
    Feedback Score
    0
    Thumbs Up/Down
    Received: 0/0
    Given: 0/0
    Rep Power
    0

    0 Not allowed! Not allowed!
    Pana la urma s-a rezolvat problema printr-un restore din iTunes la iOS 5.0.1 si apoi jailbreak din nou...

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •